summaryrefslogtreecommitdiff
path: root/tests/mv/i-3.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mv/i-3.sh')
-rwxr-xr-xtests/mv/i-3.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/mv/i-3.sh b/tests/mv/i-3.sh
index 690af7385..8c58d5d34 100755
--- a/tests/mv/i-3.sh
+++ b/tests/mv/i-3.sh
@@ -52,7 +52,7 @@ check_overwrite_prompt()
}
# Wait for up to 12.7 seconds for the expected prompt.
-retry_delay_ check_overwrite_prompt .1 7 || fail=1
+retry_delay_ check_overwrite_prompt .1 7 || { fail=1; cat out; }
kill $pid